img {
  display: block;
}

form input {
  border: none;
  outline: none;
  background: none;
}

ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "roboto", sans-serif;
}

#main {
  position: relative;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: repeat;
  background-image: url(../img/fondo.png);
}
#main .section-container {
  position: relative;
  top: 50%;
  left: 50%;
  width: 20rem;
  height: 26rem;
  overflow: hidden;
  background: white;
  border-radius: 30px;
  box-shadow: 0 0 10px black;
  transform: translateX(-50%) translateY(-50%);
}
#main .section-container .article_container {
  position: relative;
  width: 80%;
  margin: auto;
}
#main .section-container .article_container .container-title {
  position: relative;
  margin-top: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#main .section-container .article_container .container-title h2 {
  font-size: 25px;
  font-weight: 800;
}
#main .section-container .article_container .container-title img {
  width: 40px;
  height: 40px;
}
#main .section-container .article_container .formulario_login {
  margin-top: 13px;
  color: #B2B2B2;
}
#main .section-container .article_container .formulario_login ul li label,
#main .section-container .article_container .formulario_login ul li .btn_ingresar {
  position: relative;
  border: 1px solid #B2B2B2;
  border-radius: 30px;
  padding: 10px 15px;
}
#main .section-container .article_container .formulario_login ul li label input,
#main .section-container .article_container .formulario_login ul li .btn_ingresar input {
  width: 175px;
  margin: 25px 0;
  padding: 0 15px;
  font-weight: 600;
}
#main .section-container .article_container .formulario_login ul li .btn_ingresar {
  position: relative;
  margin-top: 15px;
  padding: 12px 0;
  width: 100%;
  border: none;
  color: white;
  background: #61A843;
}
#main .section-container .article_container .formulario_login ul li .btn_ingresar:hover {
  cursor: pointer;
  background: #3B1408;
}
#main .section-container .article_vector {
  position: absolute;
  bottom: -6px;
  width: 100%;
  z-index: -1;
}
#main .section-container .article_vector img {
  width: 100%;
  height: 150px;
}

@media screen and (min-width: 1024px) {
  #main .section-container {
    width: 30rem;
    height: 26rem;
  }
  #main .section-container .article_container .formulario_login {
    margin-top: 3px;
  }
  #main .section-container .article_container .formulario_login ul li label input {
    width: 200px;
  }
  #main .section-container .article_container .formulario_login ul li .btn_ingresar {
    width: 36%;
  }
}
@media screen and (min-width: 1366px) {
  #main .section-container {
    width: 40rem;
    height: 26rem;
  }
  #main .section-container .article_container .container-title h2 {
    font-size: 30px;
  }
  #main .section-container .article_container .container-title img {
    width: 55px;
    height: 55px;
  }
  #main .section-container .article_container .formulario_login ul li .btn_ingresar {
    width: 36%;
  }
}
@media screen and (min-width: 1920px) {
  #main .section-container {
    width: 50rem;
    height: 26rem;
  }
  #main .section-container .article_container {
    width: 85%;
  }
  #main .section-container .article_container .container-title h2 {
    font-size: 30px;
  }
  #main .section-container .article_container .container-title img {
    width: 55px;
    height: 55px;
  }
  #main .section-container .article_container .formulario_login ul li label input {
    width: 180px;
    margin: 20px 0;
    padding: 10px 15px;
  }
  #main .section-container .article_container .formulario_login ul li .btn_ingresar {
    width: 36%;
  }
  #main .section-container .article_vector img {
    height: 150px;
  }
}